Subject: Re: What's cooking in git.git (Jul 2021, #01; Tue, 6)

From: Derrick Stolee <[email-masked]>
Date: Thu, 8 Jul 2021 08:39:24 -0400

On 7/6/21 9:46 PM, Elijah Newren wrote:
> On Tue, Jul 6, 2021 at 6:20 PM Junio C Hamano <[email-masked]> wrote:
> 
>> * ds/commit-and-checkout-with-sparse-index (2021-06-28) 5 commits
...> 
> This was submitted at the same time as the latest round of
> ds/status-with-sparse-index.  Last week was a bit busy for me.  I'd
> like to complete reviewing the latest round from the other series,
> then I'll review this one.  So I'll have some comments soon-ish (by
> end of week).
> 
>> * ds/status-with-sparse-index (2021-06-28) 16 commits
...
> 
> Sorry for the delay.  I reviewed about half of the latest round last
> week, and it appears all my feedback from earlier rounds was addressed
> from what I've seen so far.  I suspect this series is now good to go
> and I'd like to stick my Reviewed-by on it before it goes to next, but
> I need to complete my review first.   I should be able to complete it
> by end of week.

I appreciate your attention to these contributions. I have also
had a significant lack of time the past few weeks and hopefully
will be able to spend more time on-list starting the 19th.

-Stolee